Jump to: navigation, search

8.5.100.18

Genesys Security Pack on UNIX Release Notes



9.0
Genesys Security Pack on UNIX is part of 9.0 starting in 8.5.100.13.
Release Date Release Type Restrictions AIX Linux Solaris Windows
11/30/18 General X X X

Helpful Links

Releases Info


Product Documentation

Management Framework

Genesys Products

List of Release Notes

What's New

This release contains the following new features or enhancements:

  • Genesys Security Pack now includes FIPS 140-2 encryption compliant modules that are based on OpenSSL implementation and are provided for Linux operating systems only. Support for newer FIPS 140-2 compliant modules is not applicable for AIX and Solaris operating systems.
  • Support for the following operating systems:
    • Oracle Linux 7 with Unbreakable Enterprise Kernel (UEK) 4.x
    • SUSE Linux Enterprise 12
    See the Framework page in the Genesys Supported Operating Environment Reference Guide for more detailed information and a list of all supported operating systems.

Resolved Issues

This release contains no resolved issues.



Upgrade Notes

No special procedure is required to upgrade to release 8.5.100.18.

Feedback

Comment on this article:

blog comments powered by Disqus
This page was last modified on November 30, 2018, at 09:23.